/*
 Theme Name:   Wolverine Child Theme
 Theme URI:    http://themes.g5plus.net/wolverine
 Description:  Wolverine Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     wolverine
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-framework
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
#pop{position:fixed;bottom:0;right:58px;display:inline-block;background-color:#fff;width:100%;max-width:420px;z-index:999;border: 1px solid #ccc;padding-top: 10px;}
.popjoin{background-color:#fff;padding:10px;cursor:pointer;text-align:center;text-transform:uppercase;}
.closepop {
    float: right;
    border: 1px solid #ccc;
    padding: 0 12px;
}
.closepop:hover {
    background-color: #ccc;
}
.popform{background-color:#fff;padding:0 10px;text-align:center;line-height: 1.5;}
.popform h3 {
    margin-bottom: 3px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;color: #333;
}
.popform .wpcf7-form-control.wpcf7-submit {
background:none;
    margin-top: 10px !important;
    display: block;
    width: 80%;
    height: 40px;
    font-size: 0.925rem;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.125rem;
    background-color: #c2c2c2;
    margin: 1.5rem auto;
    -webkit-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.41, 0.32, 0.46, 0.88);
    transition-timing-function: cubic-bezier(0.41, 0.32, 0.46, 0.88);
    border: 0;
    outline: 0 none hlsa(0,0%,0%,0);
    box-shadow: none;
    -webkit-appearance: none;
}
/* get rid of test in cart*/
.cart_list_wrapper.has-cart > p:first-child {
    display: none;
}
@media (max-width:500px){
#pop{max-width:350px; right:10px;}
}
a.select2-choice.select2-default {
    padding: 0 0 20px 20px;
}
a.select2-choice.select-default {
    padding: 0 0 20px 20px;
}